Instagram through the shared SNS operations: profiles, posts and reels, comments, highlights, hashtags and locations.
Operations
| Operation | Endpoint | Returns | Price |
|---|---|---|---|
| Profile | GET | POST /v1/instagram/profile | Account | $0.001 |
| Post | GET | POST /v1/instagram/post | Post | $0.001 |
| Posts | GET | POST /v1/instagram/posts | Page<Post> | $0.001 |
| Comments | GET | POST /v1/instagram/comments | Page<Comment> | $0.001 |
| Group | GET | POST /v1/instagram/group | Group | $0.001 |
| Groups | GET | POST /v1/instagram/groups | Page<Group> | $0.001 |